`lqr_vmap_list_next`
Prev | Visibiliy maps | Next

## Name

lqr_vmap_list_next — advance the `LqrVMapList` object

## Synopsis

    #include <lqr.h>

`LqrVMapList lqr_vmap_list_next(` | LqrVMapList* list`)`;

## Description

The function `lqr_vmap_list_next` returns a pointer the next dumped `LqrVMap` object in `list`, or `NULL` if the list has reached the end.

## See also

`lqr_vmap_list_start`(3), `lqr_vmap_list_current`(3), `lqr_vmap_list_foreach`(3), `lqr_vmap_internal_dump`(3), `lqr_carver_set_dump_vmaps`(3)

Prev | Up | Next
`lqr_vmap_list_current` | Home | `lqr_vmap_list_foreach`